11/10/2011

0

Não ATUALIZE para 5.0.1 se você quer usar Untethered

  • 11/10/2011
  • Anderson Albuquerque
  • Como eu disse no poster no iCloudBR sobre a Atitude da Apple em banir o Charlie Miller do Apple Developer program,  o pod2g twitou hoje sobre a possível de rolar um Untethered sobre o iOS 5.0
    (não atualize para 5.0.1) caso você queira usar o UnTethered!

    0 Responses to “Não ATUALIZE para 5.0.1 se você quer usar Untethered”

    Post a Comment

    ATENÇÃO
    1. não estamos mais aprovando comentários com perguntas. Caso sua dúvida seja sobre o iPhone 2G, 3G, dirija-se ao dev-Team.

    2.em artigos antigos, os comentários foram desabilitados.

    Atenciosamente, Equipe Macintosh Brasil (The Jailbreak Rules)

    Popular Posts

    ShareThis

    Subscribe